erlang-p1-yaml 1.0.29-1 source package in Ubuntu

Changelog

erlang-p1-yaml (1.0.29-1) unstable; urgency=medium

  * New upstream version 1.0.29
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Updated lintian overrides
  * Added debian/erlang-p1-yaml.install

 -- Philipp Huebner <email address hidden>  Sat, 26 Dec 2020 00:34:28 +0100

Upload details

Uploaded by:
Ejabberd Packaging Team
Uploaded to:
Sid
Original maintainer:
Ejabberd Packaging Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
erlang-p1-yaml_1.0.29-1.dsc 2.1 KiB f045ea25a1a6bfde2ab006323becedd38039563af7f866990f160c6d351188f0
erlang-p1-yaml_1.0.29.orig.tar.gz 57.6 KiB a3ee06748b70e3d6239a370eb42dade6d1cdd00c6b1ec8b64877761738887ed4
erlang-p1-yaml_1.0.29-1.debian.tar.xz 3.9 KiB ce54017e61139e9d009bb346759b50a8b174b29f53039b814f412ab52c5180c1

No changes file available.

Binary packages built by this source

erlang-p1-yaml: erlang wrapper for libyaml C library

 This library was written for ejabberd which still uses it.
 It was split off into its own project to follow
 Erlang/OTP guidelines.

erlang-p1-yaml-dbgsym: debug symbols for erlang-p1-yaml